#adcontainer1 { clear: left; }

.afc_tpl1_idx_headline { line-height: 11px; }
.afc_tpl1_idx_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl1_idx_container { display: block; overflow: hidden; line-height: 1.5;  margin-top: 10px; }

.afc_tpl1_idx_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl1_idx_url a { text-decoration: none; }
.afc_tpl1_idx_url a span { font-size: 14px; color: #777777; }

.afc_tpl1_idx_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl1_idx_line1 a { text-decoration: none; }
.afc_tpl1_idx_line1 a:hover { text-decoration: none; }
.afc_tpl1_idx_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl1_idx_line2 { clear: left; float: left; width: auto; }
.afc_tpl1_idx_line2 span { font-size: 16px; color: #000000; }

.afc_tpl1_idx_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl1_idx_line3 span { font-size: 16px; color: #000000; }

.afc_tpl1_cnt_headline { line-height: 11px; }
.afc_tpl1_cnt_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl1_cnt_container { display: block; overflow: hidden; line-height: 1.5;  margin-top: 10px; }

.afc_tpl1_cnt_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl1_cnt_url a { text-decoration: none; }
.afc_tpl1_cnt_url a span { font-size: 12px; color: #777777; }

.afc_tpl1_cnt_line1 { float: left; width: auto; line-height: 1.3; }
.afc_tpl1_cnt_line1 a { text-decoration: underline; font-size: 18px; font-weight: normal;  }
.afc_tpl1_cnt_line1 a:hover { text-decoration: none; }
.afc_tpl1_cnt_line1 a span { font-size: 18px; color: #265380; }

.afc_tpl1_cnt_line2 { clear: left; float: left; width: auto; }
.afc_tpl1_cnt_line2 span { font-size: 14px; color: #000000; }

.afc_tpl1_cnt_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl1_cnt_line3 span { font-size: 14px; color: #000000; }


.afc_tpl2_idx_headline { line-height: 11px; }
.afc_tpl2_idx_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl2_idx_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl2_idx_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl2_idx_url a { text-decoration: none; }
.afc_tpl2_idx_url a span { font-size: 14px; color: #777777; }

.afc_tpl2_idx_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl2_idx_line1 a { text-decoration: none; }
.afc_tpl2_idx_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl2_idx_line2 { clear: left; float: left; width: auto; }
.afc_tpl2_idx_line2 span { font-size: 14px; color: #000000; }

.afc_tpl2_idx_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl2_idx_line3 span { font-size: 14px; color: #000000; }

.afc_tpl2_cnt_headline { line-height: 11px; border-bottom: 1px solid #cccccc; padding-bottom: 5px; }
.afc_tpl2_cnt_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl2_cnt_container { display: block; overflow: hidden; width: 100%; line-height: 16px;  margin-top: 25px; }

.afc_tpl2_cnt_url { margin-left: 3px; }
.afc_tpl2_cnt_url a { text-decoration: none; }
.afc_tpl2_cnt_url a span { font-size: 12px; color: #777777; }

.afc_tpl2_cnt_line1 { float: left; width: 280px; margin-right: 10px; line-height: 1.5; }
.afc_tpl2_cnt_line1 a { font-size: 18px; text-decoration: underline; font-weight: normal; }
.afc_tpl2_cnt_line1 a:hover{ text-decoration: none; font-weight: normal; }

.afc_tpl2_cnt_line2 {float: left; clear: none; width: 340px; }
.afc_tpl2_cnt_line2 span { font-size: 14px; color: #111111; }
.afc_tpl2_cnt_line2 a { text-decoration: none;  color: #111111;  }
.afc_tpl2_cnt_line2 a span { font-size: 14px; font-weight: normal; color: #111111; }


.afc_tpl2_cnt_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl2_cnt_line3 span { font-size: 14px; color: #000000; }


.afc_tpl3_idx_headline { line-height: 11px; }
.afc_tpl3_idx_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl3_idx_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl3_idx_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl3_idx_url a { text-decoration: none; }
.afc_tpl3_idx_url a span { font-size: 14px; color: #777777; }

.afc_tpl3_idx_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl3_idx_line1 a { text-decoration: none; }
.afc_tpl3_idx_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl3_idx_line2 { clear: left; float: left; width: auto; }
.afc_tpl3_idx_line2 span { font-size: 14px; color: #000000; }

.afc_tpl3_idx_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl3_idx_line3 span { font-size: 14px; color: #000000; }

.afc_tpl3_cnt_headline { line-height: 11px; }
.afc_tpl3_cnt_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl3_cnt_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl3_cnt_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl3_cnt_url a { text-decoration: none; }
.afc_tpl3_cnt_url a span { font-size: 14px; color: #777777; }

.afc_tpl3_cnt_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl3_cnt_line1 a { text-decoration: none; }
.afc_tpl3_cnt_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl3_cnt_line2 { clear: left; float: left; width: auto; }
.afc_tpl3_cnt_line2 span { font-size: 14px; color: #000000; }

.afc_tpl3_cnt_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl3_cnt_line3 span { font-size: 14px; color: #000000; }


.afc_tpl4_idx_headline { line-height: 11px; }
.afc_tpl4_idx_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl4_idx_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl4_idx_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl4_idx_url a { text-decoration: none; }
.afc_tpl4_idx_url a span { font-size: 14px; color: #777777; }

.afc_tpl4_idx_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl4_idx_line1 a { text-decoration: none; }
.afc_tpl4_idx_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl4_idx_line2 { clear: left; float: left; width: auto; }
.afc_tpl4_idx_line2 span { font-size: 14px; color: #000000; }

.afc_tpl4_idx_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl4_idx_line3 span { font-size: 14px; color: #000000; }

.afc_tpl4_cnt_headline { line-height: 11px; }
.afc_tpl4_cnt_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl4_cnt_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl4_cnt_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl4_cnt_url a { text-decoration: none; }
.afc_tpl4_cnt_url a span { font-size: 14px; color: #777777; }

.afc_tpl4_cnt_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl4_cnt_line1 a { text-decoration: none; }
.afc_tpl4_cnt_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl4_cnt_line2 { clear: left; float: left; width: auto; }
.afc_tpl4_cnt_line2 span { font-size: 14px; color: #000000; }

.afc_tpl4_cnt_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl4_cnt_line3 span { font-size: 14px; color: #000000; }


.afc_tpl5_idx_headline { line-height: 11px; }
.afc_tpl5_idx_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl5_idx_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl5_idx_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl5_idx_url a { text-decoration: none; }
.afc_tpl5_idx_url a span { font-size: 14px; color: #777777; }

.afc_tpl5_idx_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl5_idx_line1 a { text-decoration: none; }
.afc_tpl5_idx_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl5_idx_line2 { clear: left; float: left; width: auto; }
.afc_tpl5_idx_line2 span { font-size: 14px; color: #000000; }

.afc_tpl5_idx_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl5_idx_line3 span { font-size: 14px; color: #000000; }

.afc_tpl5_cnt_headline { line-height: 11px; }
.afc_tpl5_cnt_headline a { color: #999999; font-size: 13px; text-decoration: none; }

.afc_tpl5_cnt_container { display: block; overflow: hidden; line-height: 16px;  margin-top: 10px; }

.afc_tpl5_cnt_url { float: left; width: auto; margin-left: 3px; }
.afc_tpl5_cnt_url a { text-decoration: none; }
.afc_tpl5_cnt_url a span { font-size: 14px; color: #777777; }

.afc_tpl5_cnt_line1 { float: left; width: auto; line-height: 12px; }
.afc_tpl5_cnt_line1 a { text-decoration: none; }
.afc_tpl5_cnt_line1 a span { font-size: 16px; font-weight: bold; color: #265380; }

.afc_tpl5_cnt_line2 { clear: left; float: left; width: auto; }
.afc_tpl5_cnt_line2 span { font-size: 14px; color: #000000; }

.afc_tpl5_cnt_line3 { float: left; width: auto; margin-left: 3px; }
.afc_tpl5_cnt_line3 span { font-size: 14px; color: #000000; }